﻿
.. index::
   pair: Crop; Images


.. _crop_images:

====================
Crop image files
====================

Decouper dans une image avec imagemagick

.. seealso::

   - http://forum.ubuntu-fr.org/viewtopic.php?id=236914


::

    convert image_1.png -crop 174x131+0+12 image_1_crop.png
